<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8B68B7D1-BED1-4AD6-A09D-505AD7951B49}</ProjectGuid>
    <ProjectTypeGuids>{EFBA0AD7-5A72-4C68-AF49-83D382785DCF};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TemplateGuid>{c9e5eea5-ca05-42a1-839b-61506e0a37df}</TemplateGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>EcoFootprintCalculator.Droid</RootNamespace>
    <AssemblyName>EcoFootprintCalculator.Android</AssemblyName>
    <Deterministic>True</Deterministic>
    <AndroidApplication>True</AndroidApplication>
    <AndroidResgenFile>Resources\Resource.designer.cs</AndroidResgenFile>
    <AndroidResgenClass>Resource</AndroidResgenClass>
    <AndroidManifest>Properties\AndroidManifest.xml</AndroidManifest>
    <MonoAndroidResourcePrefix>Resources</MonoAndroidResourcePrefix>
    <MonoAndroidAssetsPrefix>Assets</MonoAndroidAssetsPrefix>
    <AndroidUseLatestPlatformSdk>false</AndroidUseLatestPlatformSdk>
    <TargetFrameworkVersion>v12.0</TargetFrameworkVersion>
    <AndroidEnableSGenConcurrent>true</AndroidEnableSGenConcurrent>
    <AndroidUseAapt2>true</AndroidUseAapt2>
    <AndroidHttpClientHandlerType>Xamarin.Android.Net.AndroidClientHandler</AndroidHttpClientHandlerType>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidLinkMode>None</AndroidLinkMode>
    <AotAssemblies>false</AotAssemblies>
    <EnableLLVM>false</EnableLLVM>
    <AndroidEnableProfiledAot>false</AndroidEnableProfiledAot>
    <BundleAssemblies>false</BundleAssemblies>
    <AndroidKeyStore>false</AndroidKeyStore>
    <EmbedAssembliesIntoApk>true</EmbedAssembliesIntoApk>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>false</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidManagedSymbols>true</AndroidManagedSymbols>
    <AndroidUseSharedRuntime>false</AndroidUseSharedRuntime>
    <AndroidKeyStore>true</AndroidKeyStore>
    <AotAssemblies>false</AotAssemblies>
    <EnableLLVM>false</EnableLLVM>
    <AndroidEnableProfiledAot>false</AndroidEnableProfiledAot>
    <BundleAssemblies>false</BundleAssemblies>
    <AndroidLinkMode>SdkOnly</AndroidLinkMode>
    <EmbedAssembliesIntoApk>true</EmbedAssembliesIntoApk>
    <AndroidSigningKeyStore>C:\Users\egrij\AppData\Local\Xamarin\Mono for Android\Keystore\Khesteg\Khesteg.keystore</AndroidSigningKeyStore>
    <AndroidSigningStorePass>EgriIca46$</AndroidSigningStorePass>
    <AndroidSigningKeyAlias>Khesteg</AndroidSigningKeyAlias>
    <AndroidSigningKeyPass>EgriIca46$</AndroidSigningKeyPass>
    <AndroidPackageFormat>aab</AndroidPackageFormat>
    <AndroidUseAapt2>true</AndroidUseAapt2>
    <AndroidCreatePackagePerAbi>false</AndroidCreatePackagePerAbi>
    <MandroidI18n />
    <AndroidSupportedAbis />
    <DefineConstants>
    </DefineConstants>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Mono.Android" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="FirebaseAuthentication.net">
      <Version>3.7.2</Version>
    </PackageReference>
    <PackageReference Include="FirebaseDatabase.net">
      <Version>4.0.7</Version>
    </PackageReference>
    <PackageReference Include="Xamarin.Forms" Version="5.0.0.2337" />
    <PackageReference Include="Xamarin.Essentials" Version="1.7.1" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="MainActivity.cs" />
    <Compile Include="Resources\Resource.designer.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AboutResources.txt" />
    <None Include="Assets\AboutAssets.txt" />
    <None Include="Properties\AndroidManifest.xml" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\values\styles.xml" />
    <AndroidResource Include="Resources\values\colors.xml" />
    <AndroidResource Include="Resources\mipmap-anydpi-v26\icon.xml" />
    <AndroidResource Include="Resources\mipmap-anydpi-v26\icon_round.xml" />
    <AndroidResource Include="Resources\mipmap-hdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-hdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-mdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-mdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-xhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xhdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-xxhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xxhdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-xxxhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xxxhdpi\launcher_foreground.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\EcoFootprintCalculator\EcoFootprintCalculator.csproj">
      <Project>{BB4D9477-C100-46BA-B252-BF3B09163530}</Project>
      <Name>EcoFootprintCalculator</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\logosbeneficaireserasmusleft_en_1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\projektlogos.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\water2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\water3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\water4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\water5.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\water6.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\water7.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth5.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth6.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth7.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\cloth8.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\country.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\energy1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\energy2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\energy3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\energy4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\energy5.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\energy6.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\energy7.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food5.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food6.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\food7.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\fun1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\fun2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\fun3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\shelter1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\shelter2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\shelter3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\transport1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\transport2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\transport3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\transport4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\transport5.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\transport6.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\waste1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\waste2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\waste3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\waste4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\waste5.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\waste6.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\waste7.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\water1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-hdpi\icon_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-hdpi\icon_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-hdpi\launcher_foreground_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-hdpi\launcher_foreground_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-mdpi\icon_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-mdpi\icon_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-mdpi\launcher_foreground_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-mdpi\launcher_foreground_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xhdpi\icon_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xhdpi\icon_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xhdpi\launcher_foreground_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xhdpi\launcher_foreground_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxhdpi\icon_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxhdpi\icon_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxhdpi\launcher_foreground_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxhdpi\launcher_foreground_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxxhdpi\icon_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxxhdpi\icon_adaptive_fore.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxxhdpi\launcher_foreground_adaptive_back.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\mipmap-xxxhdpi\launcher_foreground_adaptive_fore.png" />
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\Android\Xamarin.Android.CSharp.targets" />
</Project>